Subject: Re: bug#35715: closed (Re: bug#35715: parted crashed when extended partition doesn't start on physical sector boundary)

From: Jens Schmidt <[email-masked]>
Date: Fri, 17 May 2019 11:32:13 +0200

OK. Thank you.

But I can't believe that a segmentation fault is the common way to say
that a partition table doesn't conform to your reference setting.

Am 16.05.2019, 18:05 schrieb [email-masked] (GNU bug Tracking
System):

> Your bug report
>
> #35715: parted crashed when extended partition doesn't start on
> physical sector boundary
>
> which was filed against the parted package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>